return function (opts, arg)
	if opts.short_help then
		print("Send a file");
		return;
	end
	if (#arg == 0 or opts.help) and not opts.interactive then
		return 0;
	end
	local function on_connect(conn)
		conn:hook("proxy65/discovered-proxies", function ()
			conn:debug("Sending %s to %s", arg[2], arg[1]);
			conn:send_file(arg[1], arg[2]);
		end);
	end
	clix_connect(opts, on_connect, { "disco", "proxy65", "jingle", "jingle_ft", "jingle_s5b" });
end
